Miscellaneous
Many of the themes in Part I echo recommendations that appear in RFC1855 (October 1995, Netiquette Guidelines). This document discusses one-to-one and one-to-many communication, information layering and packaging, and much more.
After 30 years of nroff-formatted RFCs (see RFC2223, Instructions to RFC Authors, for details), RFC2629 (June 1999, Writing I-Ds and RFCs using XML) proposes to leapfrog into the next-generation markup language, XML. This RFC includes a DTD for writing RFCs. How to view them? “Browsers that support either XSL or Cascading Style Sheets (CSS) are able to view the source file directly. At present, the author doesn’t use any of these browsers, instead converting source files to either text or HTML.”
Become an O’Reilly member and get unlimited access to this title plus top books and audiobooks from O’Reilly and nearly 200 top publishers, thousands of courses curated by job role, 150+ live events each month,
and much more.
Read now
Unlock full access